.hide {
  display: none !important;
}

.block {
}

.curmiddle {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index:100;
  width:100%;
  height:100%;
}

.curbg {
  position:fixed !important;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  moz-opacity:0.2; -khtml-opacity:0.2; opacity:0.2;
  filter:alpha(opacity=10);
  background-color:#000000;
}

.curtable {
  text-align: center;
  vertical-align: middle;
  height: 100%;
  margin: auto;
  border-collapse:collapse;
}

.curtableoutertd {
}

.curtableinner {
  text-align: center;
  padding-top: 10px;
  vertical-align: middle;
  height:auto;
  display: table-cell;
}

.curouter {
  position: absolute;
  top: 0px;
  left: 0px;
  width:100%;
  height:100%;
}

.curinner {
  position: absolute;
}

.curcontainer {
  display: table-cell;
  width: 200px;
  margin: 20px 300px 20px 300px;
}

.curwaithead {
  height: 31px;
  background:linear-gradient(to bottom, #383838 0%, #5a5a5a 100%);
  border-left: 1px #555555 solid;
  border-top: 1px #606060 solid;
  border-right: 1px #666666 solid;
}

.curwaitmsg {
  border-left: 1px #555555 solid;
  border-right: 1px #666666 solid;
  border-bottom: 1px #606060 solid;
  padding: 30px 10px 30px 10px;
  min-height: 50px;
  vertical-align: middle;
  background-color: #fefefe;
  overflow: hidden; 
}
